BODY {
	FONT: 10px verdana; COLOR: #011a34
}
TABLE {
	FONT: 10px verdana; COLOR: #011a34
}
TH {
	FONT: 10px verdana; COLOR: #011a34
}
TD {
	FONT: 10px verdana; COLOR: #011a34
}
TR {
	FONT: 10px verdana; COLOR: #011a34
}
BODY {
	BACKGROUND: url(../images/barreirinha_bg.jpg) #ffffff repeat-x center top; MARGIN: 0px
}
A {
	FONT: 10px verdana
}
A:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003366; TEXT-DECORATION: underline
}
A:active {
	COLOR: #003366; TEXT-DECORATION: underline
}
TABLE.menu {
	BACKGROUND: url(../images/barreirinha_menu.jpg); HEIGHT: 24px
}
TD.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; BACKGROUND: url(../images/seta.gif) no-repeat 9px center; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px
}
TD.menu_ov {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; BACKGROUND: url(../images/seta.gif) no-repeat 9px center; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
TABLE.submenu {
	BACKGROUND: url(../images/barreirinha_submenu.jpg); HEIGHT: 20px
}
TD.submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; FONT: 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px
}
TD.submenu_ov {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; FONT: 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; TEXT-DECORATION: underline
}
TD.sub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; BORDER-BOTTOM: #c6c6c6 1px solid
}
TD.sub_ov {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; BORDER-BOTTOM: #c6c6c6 1px solid
}
TD.sub2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; PADDING-BOTTOM: 0px; FONT: 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; BORDER-BOTTOM: #c6c6c6 1px solid
}
TD.sub2_ov {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; PADDING-BOTTOM: 0px; FONT: 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; BORDER-BOTTOM: #c6c6c6 1px solid
}
TABLE.titulo_conteudo {
	BACKGROUND: url(../images/vitto_dot.gif) repeat-x left bottom; MARGIN: 0px 0px 5px
}
TD.titulo_conteudo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; FONT: bold 17px "Trebuchet MS" Arial; COLOR: #003366; PADDING-TOP: 0px
}
FONT.titulo_conteudo {
	MARGIN: 0px 0px 3px; FONT: bold 17px "Trebuchet MS" Arial; COLOR: #003366
}
TABLE.titulo_conteudo2 {
	BACKGROUND: url(../images/vitto_dot.gif) repeat-x left bottom; MARGIN: 5px 0px
}
TD.titulo_conteudo2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; FONT: bold 14px "Trebuchet MS" Arial; COLOR: #003366; PADDING-TOP: 0px
}
FONT.titulo_conteudo2 {
	FONT: bold 10px Verdana Arial; COLOR: #003366
}
TD.corpo_conteudo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
A.autor:link {
	COLOR: #335b84
}
A.autor:visited {
	COLOR: #335b84
}
A.autor:hover {
	COLOR: #335b84
}
A.autor:active {
	COLOR: #335b84
}
TABLE.autor {
	
}
TD.autor {
	PADDING-BOTTOM: 5px; COLOR: #335b84; TEXT-ALIGN: right
}
A.fonte:link {
	COLOR: #335b84
}
A.fonte:visited {
	COLOR: #335b84
}
A.fonte:hover {
	COLOR: #335b84
}
A.fonte:active {
	COLOR: #335b84
}
TABLE.fonte {
	
}
TD.fonte {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; COLOR: #335b84; PADDING-TOP: 0px
}
FONT.data_noticia {
	COLOR: #335b84
}
.legenda_imagem_interna {
	FONT: 9px verdana; COLOR: #335b84
}
IMG.imagem_conteudo {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 0px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 0px solid
}
TABLE.imagem_conteudo {
	TABLE-LAYOUT: auto; MARGIN: 0px 5px 3px 0px
}
TABLE.lista_conteudo {
	
}
TD.lista_conteudo {
	
}
A.lista_conteudo {
	
}
.fonte_data {
	
}
TABLE.caminho {
	
}
TD.caminho {
	PADDING-RIGHT: 10px; PADDING-LEFT: 26px; FONT-WEIGHT: bold; BACKGROUND: url(../images/seta.gif) no-repeat 10px center; PADDING-BOTTOM: 0px; COLOR: #003366; PADDING-TOP: 0px
}
A.caminho:link {
	FONT: bold 10px verdana; COLOR: #003366; TEXT-DECORATION: none
}
A.caminho:visited {
	FONT: bold 10px verdana; COLOR: #003366; TEXT-DECORATION: none
}
A.caminho:hover {
	FONT: bold 10px verdana; COLOR: #003366; TEXT-DECORATION: underline
}
A.caminho:active {
	FONT: bold 10px verdana; COLOR: #003366; TEXT-DECORATION: underline
}
TD.titulo_carrinho {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #c9e5a9; PADDING-BOTTOM: 3px; FONT: bold 10px verdana; COLOR: #003366; PADDING-TOP: 3px
}
TD.celula_carrinho {
	BORDER-RIGHT: #c9e5a9 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #c9e5a9 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 10px verdana; BORDER-LEFT: #c9e5a9 1px solid; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #c9e5a9 1px solid
}
TABLE.carrinho {
	
}
TD.form_cli {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; FONT: bold 10px verdana; VERTICAL-ALIGN: bottom; COLOR: #333333; PADDING-TOP: 4px
}
.form_cli_tip {
	FONT: 10px verdana; COLOR: #555555
}
.erro {
	FONT-WEIGHT: bold; COLOR: #003366
}
INPUT {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #666666 1px solid; FONT: 10px verdana; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #e5e5e5 1px solid
}
SELECT {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #666666 1px solid; FONT: 10px verdana; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #e5e5e5 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #666666 1px solid; FONT: 10px verdana; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #e5e5e5 1px solid
}
.imagem_galeria {
	CURSOR: pointer
}
.td_galeria {
	BORDER-RIGHT: #CCDBEE 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #CCDBEE 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #CCDBEE 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #CCDBEE 1px solid
}
.preco {
	FONT: bold 10px verdana; COLOR: #003366
}
.preco_off {
	FONT: bold 10px verdana; COLOR: #999999
}
HR {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #cccccc 1px dotted; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px
}
.caixatexto {
	BORDER-RIGHT: #819cc9 1px solid; BORDER-TOP: #819cc9 1px solid; BORDER-LEFT: #819cc9 1px solid; COLOR: #003366; BORDER-BOTTOM: #819cc9 1px solid; BACKGROUND-COLOR: #CCDBEE
}
.caixatexto_ov {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #e5e5e5 1px solid
}
.botao {
	BORDER-RIGHT: #bababa 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: #dddddd; PADDING-BOTTOM: 0px; BORDER-LEFT: #e1e1e1 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #bababa 1px solid
}
.botao_ov {
	BORDER-RIGHT: #bababa 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: #dddddd; PADDING-BOTTOM: 0px; BORDER-LEFT: #e1e1e1 1px solid; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; BORDER-BOTTOM: #bababa 1px solid
}
.botao_down {
	BORDER-RIGHT: #e1e1e1 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bababa 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: #dddddd; PADDING-BOTTOM: 0px; BORDER-LEFT: #bababa 1px solid; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; BORDER-BOTTOM: #e1e1e1 1px solid
}
.texto2 {
	COLOR: #003366
}
TABLE.corpo_manchete {
	BORDER-RIGHT: #CCDBEE 1px solid; BORDER-TOP: #CCDBEE 1px solid; BORDER-LEFT: #CCDBEE 14px solid; BORDER-BOTTOM: #CCDBEE 1px solid
}
TD.corpo_manchete {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TD.lista_produto {
	BORDER-RIGHT: #eae5df 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eae5df 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: #eae5df 1px solid; WIDTH: 33%; PADDING-TOP: 5px; BORDER-BOTTOM: #eae5df 1px solid
}
TABLE.paginacao {
	MARGIN: 5px 0px
}
TD.paginacao {
	COLOR: #999999; TEXT-ALIGN: center
}
TABLE.titulo_newsletter {
	MARGIN-TOP: 5px; BACKGROUND: #003366; HEIGHT: 24px
}
TD.titulo_newsletter {
	BACKGROUND: url(../images/tx_newsletter.gif) no-repeat 10px center
}
TABLE.corpo_newsletter {
	TABLE-LAYOUT: fixed
}
TD.corpo_newsletter {
	PADDING-RIGHT: 13px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px; BORDER-BOTTOM: #c1cadc 1px solid
}
TABLE.tit_busca_simples {
	BORDER-RIGHT: #c7e389 1px solid; BORDER-TOP: #c7e389 1px solid; BACKGROUND: #c7e389; BORDER-LEFT: #c7e389 1px solid; BORDER-BOTTOM: #c7e389 1px solid; HEIGHT: 23px
}
TD.tit_busca_simples {
	BACKGROUND: url(../images/tx_busca_no_site.gif) no-repeat 8px center
}
TABLE.corpo_busca_simples {
	MARGIN-BOTTOM: 5px
}
TD.corpo_busca_simples {
	BORDER-RIGHT: #c7e389 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c7e389 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/supercarronovo_bgg3.jpg) repeat-x left -40px; PADDING-BOTTOM: 5px; BORDER-LEFT: #c7e389 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c7e389 1px solid; TEXT-ALIGN: center
}
TABLE.tit_login_restrito {
	BACKGROUND: #334f94; HEIGHT: 24px
}
TD.tit_login_restrito {
	BACKGROUND: url(../images/tx_acesso_restrito.gif) no-repeat 8px center
}
TABLE.corpo_login_restrito {
	MARGIN-BOTTOM: 0px
}
TD.corpo_login_restrito {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
TABLE.menu_restrito {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; BACKGROUND: url(../images/winer_r4_c6.jpg) repeat-x left top; PADDING-BOTTOM: 0px; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; HEIGHT: 30px
}
TD.menu_restrito {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(../images/winer_qdr.gif) no-repeat 5px center; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; COLOR: #003366; PADDING-TOP: 0px
}
TD.menu_restrito_ov {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; BACKGROUND: url(../images/winer_qdr.gif) no-repeat 5px center; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; COLOR: #5582bd; PADDING-TOP: 0px
}
TABLE.tit_enquete {
	MARGIN-TOP: 5px; BACKGROUND: url(../images/supercarronovo_bgg.jpg) repeat-x left top; HEIGHT: 24px
}
TD.tit_enquete {
	BACKGROUND: url(../images/tx_enquete.gif) no-repeat 10px center
}
TABLE.corpo_enquete {
	TABLE-LAYOUT: fixed
}
TD.corpo_enquete {
	BORDER-RIGHT: #c7e389 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c7e389 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/supercarronovo_bgg3.jpg) repeat-x left bottom; PADDING-BOTTOM: 10px; BORDER-LEFT: #c7e389 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c7e389 1px solid
}
TABLE.pergunta_enquete {
	MARGIN: 0px 0px 5px
}
TD.pergunta_enquete {
	FONT: bold 10px verdana
}
TABLE.resposta_enquete {
	
}
TD.resposta_enquete {
	COLOR: #1b486b
}
TABLE.graf_enquete {
	HEIGHT: 10px
}
TD.graf_enquete_1 {
	BACKGROUND: url(../images/enquete_on.jpg) repeat-x left top
}
TD.graf_enquete_2 {
	BACKGROUND: url(../images/enquete_off.jpg) repeat-x left top
}
TD.porc_enquete {
	PADDING-LEFT: 5px; FONT: 9px verdana; WIDTH: 38px; COLOR: #1b486b
}
TD.total_enquete {
	TEXT-ALIGN: center
}
TABLE.table_download {
	BORDER-RIGHT: #e0f0cc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0f0cc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 5px 0px; BORDER-LEFT: #e0f0cc 1px solid; WIDTH: 100%; PADDING-TOP: 2px; BORDER-BOTTOM: #e0f0cc 1px solid
}
TD.tit_download {
	PADDING-BOTTOM: 3px; FONT: bold 10px verdana
}
TD.lista_download {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; BORDER-TOP-STYLE: none; PADDING-TOP: 2px
}
.auto_t1 {
	FONT: 10px verdana
}
.auto_t2 {
	FONT: bold 12px "Trebuchet MS"; COLOR: #003366
}
TABLE.tit_busca_auto {
	BACKGROUND: url(../images/supercarronovo_bgg.jpg) repeat-x left top; HEIGHT: 24px
}
TD.tit_busca_auto {
	BACKGROUND: url(../images/busca_automoveis.gif) no-repeat 8px center
}
TABLE.corpo_busca_auto {
	MARGIN-BOTTOM: 5px
}
TD.corpo_busca_auto {
	BORDER-RIGHT: #c7e389 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c7e389 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/supercarronovo_bgg3.jpg) repeat-x left -40px; PADDING-BOTTOM: 10px; BORDER-LEFT: #c7e389 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c7e389 1px solid; TEXT-ALIGN: center
}
IMG.imagem_auto {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 0px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 0px solid
}
TABLE.imagem_auto {
	TABLE-LAYOUT: auto; MARGIN: 5px
}
TD.busca_avancada {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/dot_h.gif) repeat-x left bottom; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
TD.menu_h {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; BACKGROUND: url(../images/winer_r4_c4.jpg) no-repeat right center; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; CURSOR: pointer; COLOR: #003366; PADDING-TOP: 0px; HEIGHT: 30px
}
TD.menu_h_ov {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; BACKGROUND: url(../images/winer_r4_c4.jpg) no-repeat right center; PADDING-BOTTOM: 0px; FONT: bold 10px verdana; CURSOR: pointer; COLOR: #5582bd; PADDING-TOP: 0px; HEIGHT: 30px
}
.tit_dest {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-WEIGHT: bold; BACKGROUND: #CCDBEE; PADDING-BOTTOM: 3px; COLOR: #003366; PADDING-TOP: 3px
}